<div class="appDashboard">
  <div class="appSection">
    <h1>Dashboard</h1>
  </div>

  <div class="appSection">
    <h2>Last tasks:</h2>
    <app-task-list [tasks]=tasks></app-task-list>
    <a routerLink="/tasks">More tasks</a>
  </div>
</div>
